<?php


header( "Content-Type:text/html; charset=utf-8" );
session_start( );
if ( empty( $_SESSION['ses_adminId'] ) )
{
	echo "<script type=\"text/javascript\">top.location=\"login.php\";</script>";
	exit( );
}
$dRootDir = "../";
$tplDir = "./";
$dAdminId = $_SESSION['ses_adminId'];
$dAdminName = $_SESSION['ses_adminName'];
require_once( $dRootDir."inc/config.php" );
require_once( $dRootDir."inc/classes/db.php" );
require_once( $dRootDir."inc/classes/template.php" );
require_once( $dRootDir."inc/classes/util.php" );
$tpl = new template( $gTemplate );
$db = new db( $gDb );
$tpl->assign( "systemVersion", $gVersion );
util::gpc( );
?>
